RubyGems Navigation menu

autoprefixer-rails 0.8.20131015

Parse CSS and add vendor prefixes to CSS rules using values from the Can I Use website.

Versions:

  1. 4.0.2.1 - December 9, 2014 (158 KB)
  2. 4.0.2 - December 8, 2014 (160 KB)
  3. 4.0.1.1 - December 1, 2014 (160 KB)
  4. 4.0.1 - November 21, 2014 (159 KB)
  5. 4.0.0.1 - November 15, 2014 (156 KB)
Show all versions (97 total)

Runtime Dependencies:

Authors:

  • Andrey "A.I." Sitnik

Owners:

1b15ef47e7797ef13029c4fa8b5ee8e9Cd32d17c95d3bfb352504c36462b98bd

Total downloads 463,668

For this version 787

Show all versions (97 total)

Required Ruby Version: None

Licenses:

LGPL-3

Gemfile:
gem 'autoprefixer-rails', '~> 0.8.20131015' = Copy to clipboard Copied!

install:
gem install autoprefixer-rails -v 0.8.20131015 = Copy to clipboard Copied!

Links: